Debians sikkerhedsbulletin

DSA-4776-1 mariadb-10.3 -- sikkerhedsopdatering

Rapporteret den:
20. okt 2020
Berørte pakker:
mariadb-10.3
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Mitres CVE-ordbog: CVE-2020-15180.
Yderligere oplysninger:

Et sikkerhedsproblem blev opdaget i databaseserveren MariaDB.

I den stabile distribution (buster), er dette problem rettet i version 1:10.3.25-0+deb10u1.

Vi anbefaler at du opgraderer dine mariadb-10.3-pakker.

For detaljeret sikkerhedsstatus vedrørende mariadb-10.3, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/mariadb-10.3